body { 
     background-color:#eeddff;
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
}

#top {
     position:absolute; 
     top: 20px;
     right: 40px;
     left: 30px;
     z-index: 20;
     color:#000000; 
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
     font-size:1.0em;
     text-align: center;
}

#bottom {
     position:absolute; 
     top: 145px;
     right: 30px;
     bottom: auto;
     left: 30px;
     z-index: 0;
     color:#000000; 
     font-size:.9em;
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
}


h3 {
     color:#110033; 
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
}

.cat {
     color:#110033; 
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
     font-weight: bold;
}

blockquote {
     color:#110033; 
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
}


#m1 {
     position:absolute; 
     top: 104px;
     left: 2px;
     padding:2px;
     width:140px; 
     height:80px;
     color:#000000; 
     background-color:#ccff66;
     border:solid 2px #110033;
     font-size:0.9em;
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
     z-index: 200;
}

#m2 {
     position:absolute; 
     top: 104px;
     left:152px;
     padding:2px;
     width:140px; 
     height:80px;
     color:#000000; 
     background-color:#ccff66;
     border:solid 2px #110033;
     font-size:0.9em;
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
     z-index: 200;
}

#m3 {
     position:absolute; 
     top: 104px;
     left:302px;
     padding:2px;
     width:140px; 
     height:80px;
     color:#000000; 
     background-color:#ccff66;
     border:solid 2px #110033;
     font-size:0.9em;
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
     z-index: 200;
}

#m4 {
     position:absolute; 
     top: 104px;
     left:452px;
     padding:2px;
     width:140px; 
     height:80px;
     color:#000000; 
     background-color:#ccff66;
     border:solid 2px #110033;
     font-size:0.9em;
     font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
     z-index: 200;
}

A.nav:link {  /* controls link display */
     color: #003300;
     font-weight: bold;
     text-decoration: none;
}

A.nav:visited {  /* controls link display */
     color: #6633FF;
     font-weight: bold;
     text-decoration: none;
}

A.nav:active {  /* controls link display */
     color: #993399;              
     font-weight: bold;
     text-decoration: underline;
}

A.nav:hover {  /* on IE only */
     color: #993399;              
     font-weight: bold;
     text-decoration: underline;
}

#nav1 {
     position: absolute;
     top: 80px;
     bottom: auto;
     left: 0px;
     width: 148px;
     height: auto;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     border:solid 2px #110033;
     background-color: #33bb26; 
     text-align: center;
}
#nav2 {
     position: absolute;
     top: 80px;
     bottom: auto;
     left: 150px;
     width: 148px;
     height: auto;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     border:solid 2px #110033;
     background-color: #33bb26; 
     text-align: center;
}
#nav3 {
     position: absolute;
     top: 80px;
     bottom: auto;
     left: 300px;
     width: 148px;
     height: auto;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     border:solid 2px #110033;
     background-color: #33bb26; 
     text-align: center;
}
#nav4 {
     position: absolute;
     top: 80px;
     bottom: auto;
     left: 450px;
     width: 148px;
     height: auto;
     margin: 0px;  /* sets all margins to zero pixels   */ 
     border:solid 2px #110033; 
     background-color: #33bb26; 
     text-align: center;
}

.transparent {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.opaque {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}
